<style scoped="">
.border_top{
  border-top: 1px solid #dbdbdb;
}
</style>
<template>
  <div>
    <header_nav :with_bottom_line="true"></header_nav>
    <!-- <solution_main></solution_main> -->
    <!-- <process_map_line></process_map_line> -->
    <about_us_topic></about_us_topic>
    <service_description_pane :style="{'paddingBottom': '20px'}" :title="about_us_destiny.title" :subtitle="about_us_destiny.subtitle" :description="about_us_destiny.description" :data="about_us_destiny.data"></service_description_pane>

    <service_description_pane :title="about_us_destiny2.title" :subtitle="about_us_destiny2.subtitle" :description="about_us_destiny2.description" :data="about_us_destiny2.data"></service_description_pane>

    <!-- <column_item class="border_top" :title="column_item_config.title" :data="column_item_config.data"></column_item> -->
    <!-- <main_slider></main_slider> -->
    <!-- <our_advantage></our_advantage> -->
    <!-- <our_services></our_services> -->
    <!-- <solve_solution></solve_solution> -->
    <!-- <text_slider></text_slider> -->
    <!-- <tech_analytics></tech_analytics> -->
    <!-- <budget_analytics></budget_analytics> -->
    <!-- <manage_way></manage_way> -->
    <!-- <tech_support></tech_support> -->
    <!-- <documents></documents> -->
    <!-- <road_map></road_map> -->
    <!-- <recent_news></recent_news> -->
    <!-- <deal_platform></deal_platform> -->
    <!-- <site_map></site_map> -->
    <contact_us></contact_us>
    <foot></foot>
  </div>
</template>
<script>
require('../assets/index.css');
import header_nav from '../modules/header.vue'
import service_description_pane from '../modules/service_description_pane.vue'
import about_us_topic from '../modules/about_us_topic.vue'
import main_slider from '../modules/main_slider.vue'
import text_slider from '../modules/text_slider.vue'
import tech_analytics from '../modules/tech_analytics.vue'
import budget_analytics from '../modules/budget_analytics.vue'
import our_advantage from '../modules/our_advantage.vue'
import our_services from '../modules/our_services.vue'
import solve_solution from '../modules/solve_solution.vue'
import manage_way from '../modules/manage_way.vue'
import tech_support from '../modules/tech_support.vue'
import documents from '../modules/documents.vue'
import road_map from '../modules/road_map.vue'
import recent_news from '../modules/recent_news.vue'
import deal_platform from '../modules/deal_platform.vue'
import site_map from '../modules/site_map.vue'
import solution_main from '../modules/solution_main.vue'
import process_map_line from '../modules/process_map_line.vue'
import contact_us from '../modules/contact_us.vue'
import column_item from '../modules/column_item.vue'
import foot from '../modules/foot.vue'

export default {
  data () {
    return {
      about_us_destiny: {
        title: '',
        subtitle: '',
        data: [
          { 
            src: '关于我们-使命@2x.png',
            title: '使命',
            title_style: {'fontSize': '27px'},
            description: `
                创造公平可持续的信任经济生态
            `
          },
          // { 
          //   src: '关于我们-愿景@2x.png',
          //   title: '愿景',
          //   title_style: {'fontSize': '27px'},
          //   description: `
          //       消除信任建立的成本
          //   `
          // },
        ]
      },
      about_us_destiny2: {
        title: '',
        subtitle: '',
        data: [
          // { 
          //   src: '关于我们-使命@2x.png',
          //   title: '使命',
          //   title_style: {'fontSize': '27px'},
          //   description: `
          //       创造公平可持续的信任经济生态
          //   `
          // },
          { 
            src: '关于我们-愿景@2x.png',
            title: '愿景',
            title_style: {'fontSize': '27px'},
            description: `
                消除信任建立的成本
            `
          },
        ]
      },
      column_item_config: {
        title: '商业价值',
        data: [
          {
            title: '全链路信息可追溯',
            content: `实时记录商品从生产到物流仓储、零售端
                      等各环节的全链路信息，并确信信息不可
                      篡改和伪造，实现商品信息的全链路可
                      信溯源。
                    `,
            src: '全链路信息可朔源@2x.png'
          },
          {
            title: '高效核验商品真伪',
            content: `通过基于区块链技术的全链路溯源，精确
                      记录每件商品的信息和流转过程，高效率
                      查询商品可信来源，低成本实现商品真伪
                      核验。
                    `,
            src: '高效核验商品真伪@2x.png'
          },
          {
            title: '多方信息共享透明',
            content: `数据实时通过区块链共享给上下游各个
                      角色，不同角色根据不同的权限，查看相
                      应信息。基于区块链不可篡改的特性，整
                      个链路数据无法作假。
                    `,
            src: '多方信息共享透明@2x.png'
          },
        ]
      }
    }
  },
  mounted () {

  },
  methods: {

  },
  components: {
    header_nav,
    main_slider,
    text_slider,
    tech_analytics,
    budget_analytics,
    manage_way,
    tech_support,
    documents,
    road_map,
    recent_news,
    deal_platform,
    site_map,
    our_advantage,
    our_services,
    solve_solution,
    solution_main,
    process_map_line,
    column_item,
    service_description_pane,
    about_us_topic,
    contact_us,
    foot
  }
}
</script>